.logo {
	position: relative;
	width: 20%;
	height: 5rem;
	line-height: 5rem;
	background: #fff;
	float: left;
	border-bottom: 1px solid #3a98ef;
}

.logo img {
	position: absolute;
	right: 1rem;
	top: 50%;
	width: 28%;
	margin-top: -13px;
	margin-left: -20px;
}

@media only screen and (max-width: 320px) {
	.logo img {
		margin-top: -12px !important;
	}
}

.title {

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 999;
}

.tit {
	float: right;

	width: 80%;

	height: 5rem;

	background: #fff;

	text-align: left;

	line-height: 5rem;

	color: #3e9af1;

	font-size: 1.8rem;

	border-bottom: 1px solid #3a98ef;

	position: relative;

}

.clearfixed {

	height: 5rem;

}

.slider li img {
	width: 100%;
}

.mian {

	width: 100%;

	height: 21rem;

	background: #FFFFFF;

	border-bottom: 1px solid #e2e2e2;

}

.place {

	width: 95%;

	height: 14rem;

	float: right;

	border-bottom: 1px solid #e2e2e2;

}

.p_left {

	width: 100%;

	height: 100%;

	float: left;

}

.p_right {

	display: none;
	width: 25%;

	height: 100%;

	float: left;

	text-align: center;

}

.cmd {

	width: 100%;

	height: 7rem;

}

.xt {

	border-bottom: 1px solid #e2e2e2;

}

.point {

	width: 1.2rem;

	float: right;

	margin-top: 3rem;

}

.icon {

	width: 2.5rem;

	position: relative;

	top: 0.5rem;

}

.it {

	float: left;

}

.it_m {

	color: #3a98ef;

	font-size: 1.8rem;

	display: inline-block;

	height: 7rem;

	line-height: 7rem;

}

.city {

	font-size: 2.5rem;

	font-weight: bold;

	color: #989898;

	display: inline-block;

	height: 7rem;

	line-height: 7rem;

	

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

	margin-left: 2.5rem;

}

@media only screen and (width:320px) {
	.city {

		width: 8rem;

	}
}

.p_right img {

	width: 4rem;

	margin-top: 5rem;

}

.date {

	width: 95%;

	float: right;

	height: 7rem;

}

.yn_date {

	display: inline-block;
	height: 7rem;
	margin-top: 1.5rem;
    padding-left: 2rem

}



.yl {

	color: #333333;

	font-size: 2rem;

	font-weight: bold;

	margin-top: 0.7rem;

	text-align: left;

	font-family: arial;

}

.nl {

	color: #979797;


	font-weight: bold;

	text-align: left;
	font-size:1rem;

}

.find {

	width: 60%;

	height: 5rem;

	background: #3e9af1;

	text-align: center;

	line-height: 5rem;

	margin: 5rem auto 2rem;

	color: #FFFFFF;

	font-size: 2.2rem;

	border-radius: 8px;

}

#showmask {

	width: 100%;

	height: 100%;

	position: fixed;

	bottom: 0;

	left: 0;

	top: 0;

	right: 0;

	background: rgba(0, 0, 0, 0.6);

	z-index: 999;

}

.his_find {

	color: #999999;

	font-size: 1.6rem;

	text-align: center;

}

.his_xl {

	color: #999999;

	font-size: 1.4rem;

	text-align: center;

	margin-top: 1rem;

}

#hisxlcx {

	margin-bottom: 2rem;

}

.closeicon {

	width: 2rem;

	position: absolute;

	right: 0;

	top: 5rem;

	margin: 0.5rem;

}

/*公告*/
.noticediv {
	width: 100%;
	margin: 0 auto;
	margin-top: 0.14rem;
	align-items: center;
	background-color: white;
	border-radius: 3px;
	height: 2rem;
	display: flex;

}

.noticediv img {
	width: 1.8rem;
	height: 1.8rem;
	margin-right: 0.5rem;
	margin-left: 1rem;
}

.bus-news {
	position: fixed;
	left: 4rem;
	right: 4%;
	height: 2rem;
	overflow: hidden;
	color: #ff720e;
	font-size: 1.5rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.scrollobj {
	position: absolute;
	width: 100%;
}

.bus-news li {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	padding: 0 0.2rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 2rem;
	display: flex;
	align-items: center;
}

.bus-news li:first-child {
	margin-top: 0
}

.div_shownotice {
	width: 100%;
}

.span_text {
	display: inline-block;
	vertical-align: middle;
	/*line-height: 0.7rem;*/
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	display: -webkit-box;
}

.abtn {
	display: none;
}

.float-circle {

	display: none;
	position: absolute;
	bottom: 6rem;
	right: 1rem;
	justify-content: center;
	align-items: center;
	font-size:1.5rem;
	width: 6rem; /* 设置固定宽度 */
	height: 6rem; /* 设置固定高度 */
	line-height: 8rem; /* 垂直居中文本 */
	text-align: center;
	color: #ffffff;
	background-color: #3e9af1;
	/* 可以选择其他颜色 */
	border: none;
	border-radius: 50%;
	/* 设置为50%使按钮变为圆形 */
	cursor: pointer;
	transition: background-color 0.3s ease;
	/* 添加过渡效果 */

}